<?php
ini_set('display_errors', 0);
//require_once(dirname(__FILE__) . '/../xampp/htdocs/PF/API/Controllers/FileManager.php');

/*if (php_sapi_name() != 'cli')
die();*/

$filename = dirname(__FILE__) . '/log_consist_updater.txt';
$message = 'invoked by ' . php_sapi_name();
//$message = 'invoked by';

$nombre_archivo = $filename;

if($archivo = fopen($nombre_archivo, 'a')) {
	fwrite($archivo, (new DateTime('now'))->format('Y-m-d H:i:s') . "\t|| " . $message . " \n");
	fclose($archivo);
}
?>